/*
Developed by wilowi
*/
/*
    Created on : 07-sep-2017, 1:30:22
    Author     : Sandra <wilowi.com>
*/

@CHARSET "UTF-8";

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@-webkit-keyframes tiembla {
    0% {
        -webkit-transform: translate(0px, 0px);
    }

    10% {
        -webkit-transform: translate(20px, 0px);
    }

    20% {
        -webkit-transform: translate(0px, 0px);
    }

    30% {
        -webkit-transform: translate(20px, 0px);
    }

    40% {
        -webkit-transform: translate(0px, 0px);
    }

    50% {
        -webkit-transform: translate(20px, 0px);
    }

    60% {
        -webkit-transform: translate(0px, 0px);
    }

    70% {
        -webkit-transform: translate(20px, 0px);
    }

    80% {
        -webkit-transform: translate(0px, 0px);
    }

    90% {
        -webkit-transform: translate(20px, 0px);
    }

    100% {
        -webkit-transform: translate(0px, 0px);
    }
}

.tiemblaDiv {
    -webkit-animation: tiembla 0.4s 0.2;
}

.line_height {
    line-height: 1.6
}

.line_height1 {
    line-height: 1
}

.line_height2_3 {
    line-height: 2.3
}

.line_height2_8 {
    line-height: 2.8
}

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

button {
    -webkit-appearance: none;
    border: none;
}

/* CSS reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

html,
body {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    font-family: 'Source Sans Pro', sans-serif !important;
    padding-right: 0px !important;

}

.border_radius {
    border-radius: 5px !important;
}


.aLink {
    color: var(--color-link) !important;
}

.border_radius_left10 {

    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.border_radius_right10 {

    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.border_radius_top10 {

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}



img {
    max-width: 100%;
    max-height: 100%;
    border: none;
}

.modal-open {
    overflow: auto;
    padding-right: 0px !important;
}

.notDisplay {
    display: none !important;
}

.visHidden {
    visibility: hidden;
}

.widthAll {

    width: 100%;
}

.margin_auto {
    margin: auto;
}

.cursor_pointer {
    cursor: pointer;
}

.text_center {
    text-align: center;
}

.text_left {
    text-align: left;
}

.text_right {
    text-align: right;
}

.text_justify {
    text-align: justify;
}

position_relative {
    position: relative;
}

.font_weight400 {
    font-weight: 400;
}

.font_weight500 {
    font-weight: 500;
}

.font_weight600 {
    font-weight: 600;
}

.line-height60 {
    line-height: 60px;
}


.border-top-right-radius {
    border-top-right-radius: 10px;
}

.border-top-left-radius {
    border-top-left-radius: 10px;
}

/* --- COLORS --- */

.colorWhite {
    color: white !important;
}

.colorBlack {
    color: black;
}


.colorBase1 {
    color: var(--color-primary) !important;
}

.colorBase2 {
    color: var(--color-secondary) !important;
}

.colorBase3 {
    color: #edf4f4 !important;
}

.colorBase4 {
    color: var(--color-accent) !important;
}

.colorBase5 {
    color: #3C7B80 !important;
}

.colorBase6 {
    color: #545454 !important;
}

.colorBase7 {
    color: #114E52 !important;
}

.colorBase8 {
    color: #4D7D80 !important;
}

.colorBase9 {
    color: #28807F !important;
}

.colorBase12 {
    color: #333333 !important;
}

.colorBase13 {
    color: var(--color-lighter)3CD !important;
}

.colorBase14 {
    color: #B7D2D4;
}

.colorBase15 {
    color: #8A8A8A;
}

.colorBase16 {
    color: #D8DEDE;
}

.colorBase17 {
    color: #E6E6E6;
}

.colorBase18 {
    color: #F7FAFA;
}

.colorBase19 {
    color: #0E0E65 !important;
}

.colorBase20 {
    color: #649EA2;
}

.colorBase21 {
    color: #B4B4CF;
}

.colorBase22 {
    color: #0A0A48;
}

.colorBase23 {
    color: #F2C94C;
}

.colorBase24 {
    color: #EBF8F7;
}

.colorBase25 {

    color: #F5886C;
}

.colorBase26 {
    color: #2F80ED;
}

.colorBase27 {
    color: #AC8F36;
}

.backgroundColorBase18 {
    background-color: #F7FAFA !important;
}

.backgroundColorBase10 {
    background-color: #E8F1F1 !important;
}

.backgroundColorBase1 {
    background-color: var(--color-primary);
}

.backgroundColorBase2 {
    background-color: #39b4b3 !important;
}

.backgroundColorBase4 {
    background-color: var(--color-accent) !important;
}

.backgroundColorBase6 {
    background-color: #545454 !important;
}

.backgroundColorBase14 {
    background-color: #B7D2D4;
}

.backgroundColorBase16 {
    background-color: #D8DEDE;
}

.backgroundColorBase17 {
    background-color: #E6E6E6 !important;
}

.backgroundColorBase20 {
    background-color: #649EA2;
}

.backgroundColorBase21 {
    background-color: #B4B4CF;
}

.backgroundColorBase24 {
    background-color: #EBF8F7;
}

.backgroundColorBase25 {
    background-color: #9DD5D5;
}

.color1 {
    color: #231f20;
}

.color2 {
    color: #35b4b4 !important;
}

.color3 {
    color: #ecfffb;
}

.color4 {
    color: #116b71;
}

.color5 {
    color: #007aa5;
}

.color6 {
    color: #8db4b4;
}


.color7 {
    color: #0C6971;
}

.color8 {
    color: #569C89;
}

.color9 {
    color: #EB6464;
}

.color10 {
    color: #f05c4e;
}

.color11 {
    color: #FAE491;
}

.color12 {
    color: #f0ad4e;
}

.color20 {

    color: #F67777;
}

.color21 {
    color: #303030;
}


.colorGold {
    color: #d3ab3b;
}

.colorBaseGrey {
    background-color: #F7F7F7 !important;
}

.colorBaseGreyText {
    background-color: #464A53;
}

.colorBaseGreyTextColor {
    color: #464A53 !important;
}

.background_color0E0E65 {

    background-color: #0E0E65 !important;
}

.color#0E0E65 {
    color: #0E0E65 !important;
}

.background_selectTd {

    background-color: #FEF8D1;
}

.background_black {
    background-color: var(--color-gray-darker)000;
}

.colorBlack {
    color: var(--color-gray-darker)000;
}

.backgroundColor007aa5 {
    background-color: #007aa5 !important;
}

.backgroundColor569e8b {
    background-color: #569e8b;
}

.backgroundColor8db4b4 {
    background-color: #8db4b4;
}


.backgroundColor116b71 {
    background-color: #116b71 !important;
}

.backgroundColor35b4b4 {
    background-color: #35b4b4 !important;
}

.backgroundColor00968f {
    background-color: #00968f;
}

.backgroundColor0C6971 {
    background-color: #0C6971;
}


.background_colorAAAAAA {
    background-color: #AAAAAA !important;
}

.backgroundWhite {
    background-color: white;
}


.border-color2 {
    border: 2px solid #35b4b4 !important;
}


.border-white {
    border: 1px solid white;
}

.border-grey {
    border: 1px solid grey !important;
}

.backgroundGrey {
    background-color: #f5f6f8;
}

.borderRightCoach {

    border-right: 3px solid #35b4b4;
}

.borderLeftCoach {

    border-left: 3px solid #35b4b4;
}

.backgroundGreen1 {
    background-color: #d2e0ca;
}

.backgroundGreen2 {
    background-color: #6b974f;
}

.backgroundGreen3 {
    background-color: #a4d883;
}

.backgroundCourse1 {

    background-color: #85C1E9 !important;
}

.backgroundCourse2 {

    background-color: #52BE80 !important;
}

.backgroundCourse3 {

    background-color: #F1948A !important;
}

.backgroundCourse4 {

    background-color: #D2B4DE !important;
}

.backgroundCourse5 {

    background-color: #F0B27A !important;
}

.backgroundCourse6 {

    background-color: #AEB6BF !important;
}

.backgroundCourse7 {

    background-color: #F7F9F9 !important;
}

.backgroundCourse8 {

    background-color: #F7DC6F !important;
}

.backgroundCourse9 {

    background-color: #ABEBC6 !important;
}

.backgroundCourse10 {

    background-color: #808B96 !important;
}

.backgroundCourse11 {
    background-color: #8060b0 !important;
}

.backgroundCourse12 {
    background-color: #A93226 !important;
}

.backgroundCourse13 {
    background-color: #717D7E !important;
}

.backgroundCourse14 {
    background-color: #F6DDCC !important;
}

.backgroundCourse15 {
    background-color: #90b050 !important;
}

.backgroundCourse16 {
    background-color: #a06080 !important;
}


.backgroundCourse17 {
    background-color: #FFEB3B !important;
}

.backgroundCourse18 {
    background-color: #a06080 !important;
}

.backgroundCourse19 {
    background-color: #F57F17 !important;
}

.backgroundCourse20 {
    background-color: #1976D2 !important;
}

.backgroundGold {
    background-color: #d3ab3b !important;
}

.backgroundExtra {
    background-color: #00c8e3 !important;
}


.border_top {
    border-top: 1px solid grey;
}

.border_bottom {
    border-bottom: 1px solid grey;
}

.display_none {
    display: none;
}


.text-10 {
    font-size: 10px;
}

.text-11 {
    font-size: 11px;
}

.text-12 {
    font-size: 12px !important;
}

.text-14 {
    font-size: 14px;
}

.text-16 {
    font-size: 16px;
}

.text-18 {
    font-size: 18px;
}

.text-20 {
    font-size: 20px;
}

.text-22 {
    font-size: 22px;
}

.text-24 {
    font-size: 24px;
}

.text-25 {
    font-size: 25px;
}

.text-30 {
    font-size: 30px;
}

.text-35 {
    font-size: 35px;
}

.text-43 {
    font-size: 43px;
}

.text-50 {
    font-size: 50px;
}

.text-100 {
    font-size: 100px;
}

.text-icon {
    font-size: 48px;
}

.text_bold {
    font-weight: bold;
}

.text_normal {
    font-weight: normal;
}

.text_bold span {
    font-weight: normal;
}

.padding-top5 {
    padding-top: 5px;
}

.padding-top10 {
    padding-top: 10px;
}

.padding-bottom10 {
    padding-bottom: 10px;
}

.padding-bottom5 {
    padding-bottom: 5px;
}

.padding-top20 {
    padding-top: 20px;
}

.padding-top40 {
    padding-top: 40px;
}

.padding-top50 {
    padding-top: 50px;
}

.padding-top60 {
    padding-top: 60px;
}

.padding-bottom4 {
    padding-bottom: 4px;
}

.padding-bottom20 {
    padding-bottom: 20px;
}

.padding-bottom22 {
    padding-bottom: 22px;
}

.padding-bottom23 {
    padding-bottom: 23px;
}

.padding-bottom30 {
    padding-bottom: 30px !important;
}

.padding-bottom35 {
    padding-bottom: 35px !important;
}


.padding-bottom40 {
    padding-bottom: 40px !important;
}

.padding-bottom50 {
    padding-bottom: 50px !important;
}

.padding-bottom45 {
    padding-bottom: 45px !important;
}

.padding-right8 {
    padding-right: 8px !important;
}

.padding-right10 {
    padding-right: 10px !important;
}

.padding-right20 {
    padding-right: 20px !important;
}

.padding-left10 {
    padding-left: 10px !important;
}

.padding-left20 {
    padding-left: 20px !important;
}

.padding-left30 {
    padding-left: 30px !important;
}

.padding-left40 {
    padding-left: 40px;
}

.padding10 {
    padding: 10px;
}

.padding20 {
    padding: 20px;
}

.padding16 {
    padding: 16px;
}

.padding40 {
    padding: 40px !important;
}

.margin10 {
    margin: 10px;
}

.margin20 {
    margin: 20px;
}

.margin-top40 {
    margin-top: 40px;
}

.margin-top50 {
    margin-top: 50px;
}

.margin-top60 {
    margin-top: 60px;
}

.margin-top20 {
    margin-top: 20px;
}

.margin-top32 {
    margin-top: 32px;
}

.margin-top10 {
    margin-top: 10px;
}

.margin-right10 {
    margin-right: 10px;
}

.margin-left10 {
    margin-left: 10px;
}

.margin-left--10 {
    margin-left: -10px;
}

.margin-right20 {
    margin-right: 20px;
}

.margin-left20 {
    margin-left: 20px;
}

.margin-left40 {
    margin-left: 40px;
}

.margin-bottom10 {
    margin-bottom: 10px;
}

.margin-bottom40 {
    margin-bottom: 40px;
}

.margin-bottom20 {
    margin-bottom: 20px;
}

.margin-top14 {
    margin-top: 14px;
}

.margin-top2 {
    margin-top: 2px;
}

.position_relative {
    position: relative;
}

.zIndex100 {
    z-index: 100;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: var(--color-primary);
    box-shadow: 0 0 0 .25rem rgba(12, 236, 217, 0.25);
}

a.disabled {
    color: grey !important;
    pointer-events: none;
}

.page-selected {
    border-bottom-color: #ffa60a !important;
    pointer-events: none;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.clear_both {
    clear: both;
}

.opacity06 {
    opacity: 0.6;
}

.opacity04 {
    opacity: 0.4;
}

.loading-div {
    width: 100px;
    height: 150px;
    margin: auto;
    display: none;
}

.circleBase2 {

    color: white;
    background-color: #39B4B3;
    width: 49px;
    height: 48px;
    border-radius: 100px;
    padding: 14px;
    margin: auto;
}

.flexBoxCenter {

    display: flex;
    align-items: center;
}

.borderRadius10 {
    border-radius: 10px;
}

input[readonly] {
    background-color: white !important;
}

.g-recaptcha {
    transform: scale(.79);
    -webkit-transform: scale(.79);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0
}

.checkbox-primary input[type="checkbox"]:checked+label::before {
    background-color: #428bca;
    border-color: #428bca;
}

.checkbox-primary input[type="checkbox"]:checked+label::after {
    color: var(--color-lighter);
}

.checkbox-danger input[type="checkbox"]:checked+label::before {
    background-color: #d9534f;
    border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:checked+label::after {
    color: var(--color-lighter);
}

.checkbox-info input[type="checkbox"]:checked+label::before {
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:checked+label::after {
    color: var(--color-lighter);
}

.checkbox-warning input[type="checkbox"]:checked+label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:checked+label::after {
    color: var(--color-lighter);
}

.checkbox-success input[type="checkbox"]:checked+label::before {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:checked+label::after {
    color: var(--color-lighter);
}


/* Flash*/
.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes flash {

    0%,
    50%,
    100% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@keyframes flash {

    0%,
    50%,
    100% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

.flash {
    -webkit-animation-name: flash;
    animation-name: flash;
}

.btnMiniGuides {

    border-radius: 5px;
    padding: 3px;
}

input.form-control.input-error,
input.dataTable-input.input-error,
select.form-control.input-error,
select.dataTable-input.input-error,
textarea.form-control.input-error,
textarea.dataTable-input.input-error {
    border: 1px solid var(--color-accent) !important;
}

.break-long-words {
    word-break: break-word;
    overflow-wrap: break-word;
}

.btn_base_1 {
    padding: 10px 24px !important;
    background: #39B4B3 !important;
    border-radius: 100px !important;
    color: white !important;
    font-size: 14px !important;
}

.btn_base_1_square {

    padding: 8px 16px !important;
    background: #39B4B3 !important;
    border-radius: 5px;
    color: white !important;
    font-size: 14px !important;

}

.btn_base_2 {
    justify-content: center;
    align-items: flex-start;
    padding: 10px 24px;
    background: #D7370F;
    border-radius: 100px;
    color: white;
    font-size: 14px;
}

.btn_base_2_square {
    justify-content: center;
    align-items: flex-start;
    padding: 8px 16px;
    background: #D7370F;
    color: white;
    font-size: 14px;
    border-radius: 5px;
    font-size: 14px;
}

.btn_base_3 {

    padding: 10px 24px !important;
    background: none !important;
    border-radius: 100px !important;
    color: #114E52 !important;
    font-size: 14px !important;
    border: 1px solid #39B4B3 !important;

}

.btn_base_3_square {

    padding: 8px 16px;
    background: none;
    border-radius: 10px;
    color: #114E52;
    font-size: 14px;
    border: 1px solid #39B4B3;

}

.btn_base_4 {
    padding: 10px 24px;
    background-color: #0E0E65;
    border-radius: 100px;
    color: white;
    font-size: 14px;
    border: 1px solid #0E0E65;
}

.btn_base_4_square {
    padding: 8px 16px;
    background-color: #0E0E65;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    border: 1px solid #0E0E65;
}

.btn_base_5 {
    padding: 10px 24px;
    background: none;
    border-radius: 100px;
    color: #D7370F;
    font-size: 14px;
    border: 1px solid #D7370F;
}

.btn_base_6 {
    padding: 10px 24px;
    background-color: #8A8A8A;
    border-radius: 100px;
    color: white;
    font-size: 14px;
    border: 1px solid #8A8A8A;
}

.btn_base_6_square {
    padding: 8px 16px;
    background-color: #8A8A8A;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    border: 1px solid #8A8A8A;
}

.btn_base_7 {
    padding: 10px 24px;
    background-color: var(--color-primary);
    border-radius: 100px;
    color: white;
    font-size: 14px;
    border: 1px solid var(--color-primary);
}

.btn_base_7_square {
    padding: 8px 16px;
    background-color: var(--color-primary);
    border-radius: 5px;
    color: white;
    font-size: 14px;
    border: 1px solid var(--color-primary);

}

.btn_base_8 {
    padding: 10px 24px !important;
    background: none !important;
    border-radius: 100px !important;
    color: #AC8F36 !important;
    font-size: 14px !important;
    border: 1px solid #AC8F36 !important;

}

.btn_base_9_square {
    padding: 8px 16px;
    background: #FEEDE9;
    border-radius: 5px;
    color: var(--color-accent);
    font-size: 14px;
    font-weight: 500;
}

.btn_base_10_square {
    padding: 8px 16px;
    background-color: white;
    border-radius: 5px;
    color: #0E0E65;
    font-size: 14px;
    border: 1px solid #0E0E65;
}

.full-width-button {
    display: block;
    width: 100%;
    text-align: center;
}

.register_response {
    margin-top: 100px !important;
}

#reamazejs-container {
    display: none;
}

#jsd-widget {
    visibility: hidden;
}

.balanceText {
    text-wrap: balance;
}

/* BUTTONS */
button {
    background-color: transparent;
    border: none;
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 0.25rem;
    text-decoration: none;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1;
    padding: 0.875rem 2rem;
    border-radius: 2rem;
    color: inherit;
    background-color: transparent;
    border: 1px solid transparent;
    cursor: pointer;
}

.button[disabled] {
    cursor: not-allowed;
    opacity: 0.9;
}

.button--primary {
    color: var(--color-lighter);
    background-color: var(--color-primary);
    border-color: var(--color-primary);

    &:hover {
        background-color: var(--color-primary-hover);
        border-color: var(--color-primary-hover);
    }
}

.button--outline {
    color: var(--color-accent);
    background-color: var(--color-lighter);
    border-color: var(--color-accent);

    &:hover {
        color: var(--color-lighter);
        background-color: var(--color-accent-hover);
        border-color: var(--color-accent-hover);
    }
}

.button--secondary {
    color: var(--color-secondary);
    background-color: var(--color-lighter);
    border-color: var(--color-secondary);

    &:hover {
        color: var(--color-lighter);
        background-color: var(--color-secondary);
        border-color: var(--color-secondary);
    }
}

.button--accent {
    color: var(--color-lighter);
    background-color: var(--color-accent);
    border-color: var(--color-accent);

    &:hover {
        background-color: var(--color-accent-hover);
        border-color: var(--color-accent-hover);
    }
}

.button--link {
    padding: 0;
    font-size: 1rem;
    font-weight: 600;
    border-bottom: 1px solid var(--color-accent);
    padding-bottom: 4px;
    border-radius: 0;

    &:hover {
        color: var(--color-accent) !important;
    }
}

.button--close {
    padding: 4px;
    font-size: 32px;
    font-weight: 300;
    border-radius: 0;

    &:hover {
        color: var(--color-accent) !important;
    }
}

/* VIDEO */
.modal-video {
    width: 1200px !important;
    max-width: 90% !important;
}

video {
    position: relative;
    display: block;
    max-width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
}

video::cue {
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
}